{
	"columns": [
		{
			"field": "prfi_header",
			"width": 200,
			"name": "Otsikko",
			"enterable": 1
		},
		{
			"field": "prfi_value",
			"width": 150,
			"name": "Arvo",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "prfi_kWork_id",
		"gridName": "6. Lisäkentät",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 1
	}
}